Skip to main content
GET
/
organizations
/
{orgId}
/
faqs
/
{id}
Get FAQ
curl --request GET \
  --url https://api.helloannie.com/v1/organizations/{orgId}/faqs/{id}
{
  "success": true,
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "title": "<string>",
    "content": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z",
    "orgId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "botIds": [
      "3c90c3cc-0d44-4b50-8888-8dd25736052a"
    ]
  }
}

Path Parameters

orgId
string<uuid>
required

The ID of the organization

faqId
string<uuid>
required

The ID of the FAQ to retrieve

Response

Response returned when retrieving a single FAQ

success
enum<boolean>
required
Available options:
true
data
object
required

Represents a single FAQ entry and its bot associations